---
data_category: optional
key_path: usage_activity_by_stage.create.merge_requests_with_required_codeowners
description: Count of merge requests with required codeowner approval rules
product_group: source_code
value_type: number
status: active
time_frame: all
data_source: database
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
